- version 0.5.5
[packages/genius.git] / genius-termlib.patch
1 diff -Nru genius-0.4.6/configure.in genius-0.4.6.new/configure.in
2 --- genius-0.4.6/configure.in   Mon Sep  6 23:40:44 1999
3 +++ genius-0.4.6.new/configure.in       Wed Nov 17 03:03:37 1999
4 @@ -22,9 +22,9 @@
5               [  --disable-gnome         Do not try to use GNOME ],
6               enable_gnome="$enableval",)
7  
8 -dnl Check for termcap
9 -AC_CHECK_LIB(termcap, tgetent,[TERMCAP_LIB="-ltermcap"],
10 -            AC_MSG_ERROR(Termcap library not found))
11 +dnl Check for tinfo
12 +AC_CHECK_LIB(tinfo, tgetent,[TERMCAP_LIB="-ltinfo"],
13 +            AC_MSG_ERROR(tinfo library not found))
14  AC_SUBST(TERMCAP_LIB)
15  
16  dnl Check for readline
This page took 0.028792 seconds and 3 git commands to generate.